.whatres {
    display: none;
    /*z-index:10000000;
    height:8px;*/
}

body {
    background-color: #fff;
    color: #333;
    font-family: 'Lato', sans-serif;
    padding-top: 85px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=100);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    z-index: 10000;
}

#loading {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -75px;
    text-align: center;
    color: #fff;
}

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 1;
}

.navbar {
    padding: 15px 0;
    background-color: #fff;
    border-bottom: 8px solid #EE2A24;
}

    .navbar .container {
        padding-left: 0;
        padding-right: 0;
    }

.navbar-brand {
    float: left;
    padding: 0;
    line-height: normal;
    height: inherit;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-toggle {
    padding: 15px 10px;
    margin-top: 10px;
}

.slideout .active {
    background-color: #EE2A24;
}


.navbar-nav > li > a:hover {
    color: #fff !important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #4e4e4e;
    background-color: #ccc;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #999;
    color: #fff;
}

.navbar-nav .open .dropdown-menu {
    background-color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #f7f7f7;
    color: #333;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    background-color: #fff;
    color: #333;
}

.navbar-nav > li {
    cursor: pointer;
    padding: 10px;
}

.navbar-right {
    margin-top: 6px;
}

    .navbar-right i {
        font-size: 33px;
        color: #6A747B;
        margin: 0 0 0 0px;
    }

    .navbar-right a {
        white-space: nowrap;
        padding: 0;
        margin: 0 20px 0 5px;
        color: #6A747B;
        text-decoration: none;
        font-size: 15px;
    }

    .navbar-right span {
        display: none;
        margin: 0 -20px 0 0;
        overflow: hidden !important;
    }

.logo {
    float: left;
}

    .logo img {
        width: 167px;
        margin-left: 15px;
    }

.store-home-link {
    color: #fff;
    font-size: 12px;
    margin: 14px 0 0 190px;
}

    .store-home-link a {
        color: #fff !important;
        font-size: 12px !important;
    }

.main-content {
    margin: 0 0 20px 0;
}

.box-image-right {
    background-color: #fff;
    margin: 0 0 20px 0;
    border-radius: 10px;
    padding: 0 0 0 0;
}

    .box-image-right img {
        margin: 0 -15px -20px 0;
    }

.image-pusher {
    height: 0px;
}

.strapline {
    white-space: nowrap;
    margin: 0 0 0 0;
    text-align: right;
}

/*Master Slider*/
.featuredtext {
    color: #fff;
    background-color: rgb(0, 0, 0); /* rgba with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6); /* for ie 5.5 - 7*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    padding: 1.5vw;
    margin: 20px 20px 0 0;
    width: 45%;
    height: 80%;
}

    .featuredtext h3 {
        font-size: 2.5vw;
        margin: 0 0 1.5vw 0;
        line-height: 2.7vw;
    }

    .featuredtext p {
        font-size: 1.4vw;
        margin: 0 0 1.8vw 0;
    }

    .featuredtext a {
        font-size: 1.6vw;
        color: #fff;
        border: 1px solid #fff;
        padding: 0.5vw 2.8vw 0.8vw 2.8vw;
        clear: both;
    }

        .featuredtext a:hover {
            background-color: rgb(255, 255, 255);
            background-color: rgba(255, 255, 255, 0.6);
            text-decoration: none;
            color: #5f5d5d;
        }

.master-slider {
    margin-bottom: 30px !important;
}

.ms-bullets {
    clear: both;
    z-index: 1000;
}

/*End - Master Slider*/


h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 35px;
}

h1 {
    margin-top: 10px;
    font-weight: normal;
    color: #333; /*#EE2A24;*/
    font-size: 35px;
    margin-bottom: 15px;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

p, ol, ul {
    font-size: 18px;
    margin: 0 0 15px;
}

    p.sm {
        font-size: 12px;
    }

hr {
    border-top: 1px solid #ccc;
}

.maincontent li {
    margin: 0 -10px 15px;
}

.box {
    border-radius: 10px;
    padding: 15px 15px 15px 15px;
    margin: 0 0 20px 0;
    background-color: #fff;
    overflow: auto;
}

.border {
    border: 1px solid #ccc;
}

.grey-box {
    background-color: #eee;
}

.white-box {
    background-color: #fff;
    margin-top: 20px;
}

.clear-box {
    background-color: #fff;
}

.beige-box {
    background-color: #e9dacd;
}

.blue-box {
    background-color: #e4eefe;
}

.red-box {
    background-color: #EE2A24;
}

.testimonials .box {
    padding: 10px 10px 2px 10px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.testimonials p {
    line-height: 17px;
    font-size: 13px;
}

    .testimonials p.quoted {
        text-align: right;
    }

.img-featured {
    margin: 0 0 15px 15px;
}

.newslist ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .newslist ul li {
        margin: 0 0 4px 0;
        padding: 0;
    }

.store-address {
    padding: 0 20px 0 0px;
}

    .store-address h4 {
        font-size: 18px;
        line-height: 20px;
        color: #525252;
        font-weight: bold;
        padding: 0;
        margin: 0 0 6px 0;
    }

    .store-address h5 {
        font-size: 17px;
        color: #525252;
        font-weight: bold;
        padding: 0;
        margin: 0 0 10px 0;
    }

    .store-address p {
        font-size: 16px;
        line-height: 20px;
        color: #525252;
        padding: 0;
        margin: 0 0 10px 0;
    }

.store-times {
    font-size: 16px;
}

.store-address > .table > thead > tr > td, .store-address > .table > tbody > tr > td {
    padding: 0px;
    color: #525252;
    font-size: 14px;
}

#storemap {
    width: 100%;
    height: 216px;
    border-radius: 10px;
    border: 1px solid #ccc;
}


.box .has-feedback .form-control-feedback {
    top: 2px;
    right: 10px;
}

.selectContainer .form-control-feedback {
    top: 0px;
    right: 8px;
}

#TextBoxesGroup .has-feedback .form-control-feedback {
    right: 15px;
}

.shippingterms .has-feedback .form-control-feedback {
    right: 0px;
    top: 0px;
}

/*.box .has-feedback .form-control {
  padding-right: 26.5px;
}*/

form {
    display: inline;
}

    form input::-webkit-input-placeholder {
        color: #555 !important;
    }

    form textarea::-webkit-input-placeholder {
        color: #555 !important;
    }

.formarea {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 15px 0 0 0;
    margin: 0 0 12px 0;
    clear: both;
    overflow: hidden;
}

.formbg {
    margin: 0 0 15px !important;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
}

#captchaContainer {
    overflow: hidden;
}

.buttonarea {
    margin: 0 0 15px !important;
    padding: 15px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}

legend {
    color: #333;
}

label {
    font-size: 14px;
    font-weight: normal;
}

span.radio {
    padding: 0px;
    margin-top: 0;
}

    span.radio > input[type="radio"] {
        margin: 8px -5px 7px 0px;
    }

    span.radio > label {
        float: left;
        margin-right: 5px;
        padding: 0px 5px 0px 10px;
    }

#storemap .lineinfo {
    background-repeat: no-repeat;
    margin: 9px 0 0 0;
    padding: 0 0 0 25px;
    font-size: 11px;
    height: 22px;
    line-height: 12px;
}

    #storemap .lineinfo a {
        color: #52acd3;
        margin: 0 0 0 0;
    }

#storemap .driveinfo {
    background-image: url(/i/markers/iconDrive.png);
}

#storemap .walkinfo {
    background-image: url(/i/markers/iconWalk.png);
}

@-moz-keyframes pulsate {
    from {
        -moz-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -moz-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -moz-transform: scale(0.3);
        opacity: 0;
    }
}

@-webkit-keyframes pulsate {
    from {
        -webkit-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -webkit-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -webkit-transform: scale(0.3);
        opacity: 0;
    }
}
/* get the container that's just outside the marker image,
which just happens to have our Marker title in it */
#storemap div.gmnoprint[title="I might be here"] {
    -moz-animation: pulsate 1.5s ease-in-out infinite;
    -webkit-animation: pulsate 1.5s ease-in-out infinite;
    border: 1pt solid #fff;
    /* make a circle */
    -moz-border-radius: 51px;
    -webkit-border-radius: 51px;
    border-radius: 51px;
    /* multiply the shadows, inside and outside the circle */
    -moz-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    -webkit-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    /* set the ring's new dimension and re-center it */
    height: 51px !important;
    margin: -18px 0 0 -18px;
    width: 51px !important;
}
    /* hide the superfluous marker image since it would expand and shrink with its containing element */
    /*	#storemap div[style*="987654"][title] img {*/
    #storemap div.gmnoprint[title="I might be here"] img {
        display: none;
    }
/* compensate for iPhone and Android devices with high DPI, add iPad media query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (device-width: 768px) {
    #storemap div.gmnoprint[title="I might be here"] {
        margin: -10px 0 0 -10px;
    }
}


/* Twitter Feed */

.twitterfeed {
    width: 100%;
    overflow: auto;
    height: 277px;
}

    .twitterfeed ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .twitterfeed .user {
        font-size: 12px;
    }

        .twitterfeed .user img {
            width: 20px;
        }

    .twitterfeed p {
        font-size: 13px;
        line-height: 18px;
    }

/* \ twitter */


/* products list */

.products .product-group {
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 15px 10px;
    overflow: auto;
    margin-bottom: 15px;
    background-color: #e2e2e2;
}

.products .product-item {
    margin-top: 10px;
    margin-bottom: 5px;
    /*margin-bottom: 30px;*/
    background-clip: content-box;
}

.products .product-bg {
    background-color: #fff;
    border: 1px #ccc solid;
    border-radius: 10px;
    min-height: 475px;
}

.products .details {
    padding-bottom: 70px;
    padding: 20px;
    display: inline-block;
    position: static;
}

.products .product-title {
    font-size: 17px;
    font-weight: 700;
    padding: 15px;
    color: #fff;
    background-color: #EE2A24;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*border: 1px solid #888;*/
}

.products .product-cont {
    margin-bottom: 10px;
    min-height: 425px;
    /*background:#fff;*/
}

.products img {
    width: 100%;
    min-height: 135px;
    /*border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;*/
}

.products .info {
    font-size: 13px;
    min-height: 124px;
    padding-bottom: 15px;
}

.products .btn {
    font-size: 12pt;
    padding: 10px 5px;
}

.products .text-center {
    text-align: center
}

.products .btn-center {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
}

    .products .btn-center span {
        font-size: 50%;
    }

/* \ products list */


/* form tweaks */
.checkboxterms .glyphicon {
    color: #a94442;
    float: left;
    margin: 5px 5px 0 0;
}

.checkboxterms .glyphicon-ok {
    display: none !important;
}

.mid-area {
    padding-top: 20px;
    font-size: 16px;
    background-color: #6a737b;
    ;
}

.socialnews-area {
    padding-top: 20px;
    font-size: 16px;
    background-color: #b8d6f1;
}

    .socialnews-area h3 {
        line-height: 25px;
        margin-top: 10px;
    }

.storeDetailsMap {
    padding-top: 20px;
    font-size: 16px;
    background-color: #6a737b;
}

/*ENQUIRY FORM STYLES*/
.white-area {
    background-color: #e0f3fd;
    border-radius: 10px;
    color: #4F4F4F;
    padding: 20px 20px 20px 20px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #CCC;
}

input[type=radio], input[type=checkbox] {
    margin-right: 5px;
}

#quoteFor {
    margin-left: -15px;
    font-size: 16px;
}

#PolicySubmitDiv {
    float: right;
    margin-right: 15px;
    font-size: 14px;
    text-align: right;
}

#OtherServiceDiv, #OtherDiv, #CalendarDiv {
    display: none;
}

#PolicySubmitDiv.has-feedback .form-control-feedback.glyphicon-remove:before,
#PolicySubmitDiv.has-feedback .form-control-feedback.glyphicon-ok:before {
    display: none;
}

#PolicySubmitDiv.has-error.help-block {
    text-align: webkit-right;
}

#alertMessage {
    color: #a94442;
    font-size: 12px;
}

#RdBtnLstUrgency, #SelectOne td label {
    white-space: nowrap;
}

#quoteFor label {
    width: 90%;
    vertical-align: top;
}

/*END ENQUIRY FORM STYLES*/

/*FOOTER*/

.footer {
    width: 100%;
    background-color: #f5f5f5;
    padding: 15px 0px;
    border: 1px solid #ccc;
}

/*.foot-logo {margin-top:15px; margin-bottom:15px;}
    .foot-logo img {
        width:167px;
    }*/
.foot-address {
    text-align: right;
    margin-bottom: 15px;
}

.foot-copyright {
    font-size: 11px;
    text-align: right;
    padding: 15px 0;
    color: #ccc;
}

.ShowMoreBtn .fa {
    display: initial;
    padding-right: 6px;
}

.ShowMoreBtn {
    margin-top: 10px;
    margin-left: 3px;
    cursor: pointer;
    text-decoration: none !important;
}

.footer-more, #footer-more2 {
    display: none;
}

.footerHalfRow {
    margin-top: -20px;
}


.socialmedia {
    margin: 0 0 10px 10px;
    float: right;
    max-width: 50px;
}

    .socialmedia:hover {
        filter: alpha(opacity=80);
        -moz-opacity: 0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;
    }


.footer-menu {
    padding-top: 15px;
    color: #fff;
    background-color: #333;
}

    .footer-menu a {
        color: #fff;
        font-size: 15px;
    }

    .footer-menu ul {
        padding: 0 0 0 20px;
        margin: 0 0 20px 0;
    }

/*FLY-INS CONTROLS*/
.greyStripDiv {
    /*height: 420px;*/
    /*margin-bottom: -59px;*/
    margin-top: 20px;
}

.greyBackGround {
    background-color: #e0e0e0; /*lightgrey;*/
    padding-bottom: 20px;
}

.smallImgDiv img {
    width: 512px;
    /*height:312px;*/
    background-size: contain;
    /*margin: 25px 0 15px 0;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.greyStripDiv h2 {
    /*margin-top:20px;*/
}

.greyStripDivText p {
    /*font-size: 20px;*/
    margin-bottom: 20px;
}

.greyStripBtn {
    background-color: #EE2A24;
    border-radius: 20px;
    color: white;
    font-size: 19px !important;
    padding: 10px 20px;
    box-shadow: none;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    .greyStripBtn:hover {
        text-decoration: none;
        /*background-color:#f08293;*/
        color: #333;
    }
/*PARALLAXES CONTROL*/

.parallaxParent {
    height: 500px;
    overflow: hidden;
}

    .parallaxParent > * {
        height: 165%;
        position: relative;
        top: -64%;
    }

.parallaxBusHubContent {
    margin-top: -460px;
    text-align: center;
    position: relative;
    color: white;
}

.parallaxTxt1 {
    font-size: 85px;
}

.parallaxTxt2 {
    font-size: 54px;
    margin-top: -18px;
}

.parallaxBusHubContent h3 {
    font-size: 45px;
}

.parallaxBusHubContent p {
    font-size: 30px;
    margin: 0 0 40px 0;
}

    .parallaxBusHubContent p.small {
        font-size: 11px;
    }

.parallaxBusHubContent ul {
    font-size: 30px;
}

.parallaxBusHubContent li {
    font-size: 30px;
}

.parallaxAuctionContent {
    text-align: center;
    position: relative;
}

    .parallaxAuctionContent h2 {
        font-size: 67px;
        margin: 0 0 20px 0;
    }

    .parallaxAuctionContent p {
        font-size: 30px;
        margin: 0 0 40px 0;
    }


.parallaxImage img {
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*-webkit-filter: grayscale(80%); /* Chrome, Safari, Opera 
    -webkit-filter: invert(0.3);*/
}

.parallaxBusHub img {
    -webkit-filter: grayscale(80%); /* Chrome, Safari, Opera*/
    -webkit-filter: invert(0.3);
}

/* button*/
a.bigBtn {
    margin: auto;
    padding: 15px 50px;
    color: white;
    background-color: #EE2A24;
    border-radius: 1em;
    font-size: 35px; /*26pt;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: white;
}

    a.bigBtn:hover {
        text-decoration: none;
        /*background-color:#ff6666;*/
        color: #333;
    }

/*STORE LOCATOR CONTROL*/
.storemap {
    margin-bottom: 15px;
}

.googlemap {
    height: 708px;
}

.storeitem {
    clear: both;
    margin-bottom: 15px;
    /*background-color:#e2e2e2;*/
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    overflow: auto;
}

    .storeitem h5 {
        font-size: 16px;
        margin: 0 0 5px 0;
        font-weight: bold;
    }

.store-times {
    font-size: 14px;
    margin-bottom: -35px !important;
    height: 77px;
}

    .store-times span {
        font-size: 12px;
    }

.store-links {
    text-align: right;
    margin-top: 40px;
}

.storeItemDetails, .storeItemContact {
    padding-left: 0;
}

.storeItemContact {
    padding-right: 0;
}

.map-holder {
    padding-left: 0px
}

#small-map-canvas {
    height: 530px;
    border-radius: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

#map-canvas-big {
    height: 600px;
    border-radius: 10px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
}

.storelist {
    height: 530px;
    overflow-y: scroll;
}

.storeitem, .store-times {
    font-size: 13px;
}

.emailLink {
    font-size: 13px;
}

.distanceToStore {
    font-size: 12px;
    margin-left: 5px;
    font-weight: normal;
}

.searchIrelandStores label {
    font-size: 12px;
    display: inline;
}

.storeSearch {
    margin-bottom: -3px;
}

    .storeSearch h4 {
        font-size: 19px;
        font-weight: bold;
        padding: 0 0;
        color: whitesmoke;
        margin-top: 5px;
    }

.locationsSubOptions a, .locationsSubOptions input[type=submit], .findLocationText, .fa-map-marker {
    color: whitesmoke;
    font-size: 15px;
}

.locationsSubOptions input[type=submit] {
    background-color: transparent;
    text-decoration: underline;
    border: none;
    cursor: pointer;
}

    .locationsSubOptions input[type=submit]:focus {
        outline: none;
    }

.ChBxIrelandStores {
    white-space: nowrap;
    float: right;
    position: relative;
}

    .ChBxIrelandStores label {
        color: whitesmoke;
        font-size: 14px;
    }

    .ChBxIrelandStores input[type=checkbox] {
        position: absolute;
        left: -18px;
        top: 0;
    }

.no-of-stores {
    margin-top: 5px;
    color: whitesmoke;
    font-size: 15px;
}

/*.findLocationText, .findLocationTxBx, .findLocationBtn, .locationsSubOptions{
        margin-top:15px;
        margin-bottom:-10px;
    }
     #findLocationBtn {
         font-size:14px;
     }*/

.red-box {
    background-color: #EE2A24;
}

/*info box*/
#small-map-canvas .lineinfo {
    background-repeat: no-repeat;
    margin: 9px 0 0 0;
    padding: 0 0 0 25px;
    font-size: 11px;
    height: 22px;
    line-height: 12px;
}

    #small-map-canvas .lineinfo a {
        color: #52acd3;
        margin: 0 0 0 0;
    }

#small-map-canvas .driveinfo {
    background-image: url(/i/markers/iconDrive.png);
}

#small-map-canvas .walkinfo {
    background-image: url(/i/markers/iconWalk.png);
}
/*STORE SERVICE LINKS CONTROL*/

/*STORIE*/

#storie {
    margin-bottom: 20px;
}

    #storie .col-md-4 {
        padding: 0;
        margin: 0;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }

    #storie a {
        display: block;
        height: 0;
        padding-bottom: 68%;
        background-size: cover !important;
        position: relative;
    }

        #storie a .storia-shadow {
            position: absolute;
            left: 0;
            top: 0px;
            width: 100%;
            background-size: cover !important;
            height: 0;
            padding-bottom: 68%;
        }

        #storie a .vertical-center {
            top: 50%;
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
            position: absolute;
            width: 100%;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            margin-top: -30px;
            opacity: 0;
        }

        #storie a .text-over {
            position: absolute;
            left: 0;
            top: 0px;
            width: 100%;
            height: 0;
            padding-bottom: 68%;
            background-color: rgba(238, 44, 36, 1);
            color: #fff;
            z-index: 10;
            text-align: center;
            text-transform: none;
            opacity: 0;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

            #storie a .text-over .cat-title {
                font-size: 34px;
                margin-bottom: 6px;
                font-weight: 400;
                line-height: 1;
                padding: 0 15px;
            }

            #storie a .text-over .cta {
                font-size: 16px;
            }

        #storie a .text {
            position: absolute;
            left: 0;
            bottom: 0px;
            font-weight: 300;
            color: #fff;
            font-size: 18px;
            line-height: 1.1;
            width: 100%;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            background-color: black;
            opacity: 0.8;
        }

            #storie a .text .text-wrap {
                padding: 7px 10px 10px 10px;
                margin: 0 auto;
                text-align: center;
            }

            #storie a .text strong {
                font-weight: 400;
            }

.no-touch #storie a:hover .text-over {
    background-color: #EE2A24;
    opacity: 0.8;
}

.no-touch #storie a:hover .text {
    opacity: 0;
    bottom: 0px;
}

.no-touch #storie a:hover .vertical-center {
    margin-top: 0;
    opacity: 1;
}

.textReplace {
    padding: 10px 20px 10px 20px;
    position: absolute;
    width: 246px;
    height: 200px;
    color: #333333;
    font-weight: 700;
}

/*STORE SERVICES CONTROL*/
.showbullets {
    height: 150px;
    overflow-y: hidden;
    padding-left: 47px;
    padding: 10px 10px 10px 60px;
    border-bottom: 1px solid grey;
    margin-bottom: 8px;
    background-color: #FFFFFF;
}

    .showbullets:hover {
        overflow-y: scroll;
    }

    .showbullets li {
        list-style-type: none;
        list-style-position: inside;
        margin-left: -20px;
        text-indent: -13px;
    }

.ourServices .fa {
    margin-right: 10px;
    color: #585858;
}

.ourServices h3 {
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    color: white;
}

.serviceSection {
    border: 1px solid grey;
    border-radius: 10px;
    margin-right: 5px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    background-color: #EEEEEE;
}

    .serviceSection a {
        font-size: 18px;
        margin-left: 10px;
    }

.storeServiceHeading {
    border-bottom: 1px solid;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background-color: red;
}

.servicesRow {
    margin-bottom: 20px;
}

/*customer feedback, virtual tour*/
.fbRow {
    padding: 20px 0 0 0;
}

    .fbRow p {
        font-size: 15px;
    }

    .fbRow h3 {
        margin-top: -5px;
    }

.ShowFeedBackBtn, .ShowTourBtn {
    font-size: 28px;
    background: none;
    border: none;
    background-repeat: no-repeat;
    background-position: 100% 70%;
    padding-right: 25px;
    padding-left: 30px;
    padding-top: 15px;
    margin-bottom: 15px;
    color: whitesmoke;
}

    .ShowFeedBackBtn span, .ShowTourBtn span {
        font-family: 'Lato', sans-serif;
    }

    .ShowFeedBackBtn:before, .ShowTourBtn:before {
        content: '\f055';
        font-family: FontAwesome;
        padding-right: 10px;
    }

input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}

.svgFeedback, .SVGContainer {
    width: 100%;
    height: auto;
}

.triangleDownRight {
    border-left: 87px solid transparent;
    border-right: 0px solid transparent;
    border-top: 40px solid white;
    position: relative;
    left: -8%;
    float: right;
    margin-top: -5px;
}

.triangleDownLeft {
    width: 15px;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 87px solid transparent;
    border-top: 40px solid white;
    position: relative;
    left: 10%;
    float: left;
    margin-top: -5px;
}

#feedBackOutsideBorder, #tourOutsideBorder {
    margin-bottom: 8px;
    border: 2px solid #EE2A24;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
    background-color: #D3D3D3;
    border-radius: 10px;
}

#whatPeopleSay, #virtualTour {
    background-color: #EE2A24;
    margin-bottom: 20px;
    border-radius: 10px;
    padding-right: 7px;
    padding-left: 7px;
}

.fbContent {
    margin-top: 20px;
    margin-left: 5%;
    position: absolute;
}

/*CAREERS CONTROL*/
.pagination > .active > a, .pagination > .active > a:hover {
    border-color: #E10022;
    background-color: #E10022;
}

.pagination > li > a, .pagination > li > span {
    border: 1px solid #ccc;
}

    .pagination > li > a, .pagination > li > a:hover {
        color: black;
    }

.nav {
    display: block;
    font-size: 15px;
    top: 0;
}

.careers {
    border: 1px solid #ccc;
    padding: 15px 20px;
    border-radius: 10px;
    margin: 20px 0 0 0;
}

    .careers p, .careers span, .careers strong, .careers ul, .main-content li, .careers > strong > span {
        color: black !important;
        font-family: Lato, sans-serif !important;
        background-color: inherit;
        background: inherit !important;
        text-indent: 0pt;
        margin-left: 0;
    }

.MsoNormal {
    text-indent: 0pt !important;
    margin-left: 0 !important;
}
/*CONTACT FORM*/
#DDLHeardFrom, #DrpDwnLstStores, #txtCode {
    width: 50%;
}

#DDLTitle {
    padding: 6px 2px;
}

#ChkBxLsServices input {
    margin-right: 5px;
}

#ChkBxLsServices label {
    font-weight: 400;
}

#txtCode {
    margin-bottom: 10px;
    margin-top: 20px;
}

.contactForm {
    background-color: gainsboro;
    margin-top: 20px;
    border-radius: 10px;
}

.formSeparator {
    border-bottom: 1px solid white;
}

#BtnSubmit {
    float: right;
}
/*London franchisees control*/
#map-canvas {
    width: 100%;
    height: 450px;
    margin-bottom: 20px;
}

.repStoresItem {
    border-bottom: 1px solid #fff;
    padding: 9px 15px 9px 15px;
}

#pagerStores {
    float: right;
}

    #pagerStores a {
        padding: 5px 5px 0px 5px;
    }

    #pagerStores .pagerButtonCurrentPage {
        padding: 5px 5px 0px 5px !important;
    }
/*Mailbox Rental Prices*/
.mailboxprices2 th, .mailboxprices th {
    color: #fff;
    padding: 6px;
    background-color: #4ea6cc;
    line-height: 15px;
    text-align: center;
}

.mailboxprices2 tr td, .mailboxprices tr td {
    text-align: center;
    height: 30px;
}

.mailboxprices2 > thead > tr > th, .mailboxprices2 > tbody > tr > td, .mailboxprices > thead > tr > th, .mailboxprices > tbody > tr > td {
    vertical-align: middle;
}

.mailboxaddons {
    color: #666;
    margin: 10px 8px 14px 8px;
}

.importantNotes li {
    font-size: 14px;
}

.rentalPricesBtn {
    background-color: #4ea6cc;
}

/*shipping customer feedback control 2*/
#FbModal img {
    float: left;
    border: 1px solid #ccc;
    margin: 3px 20px 20px 0;
}

#FbModal h3 {
    margin-top: 0;
}

#FbModal p {
    font-size: 15px;
}

@media (max-width:1200px) {

    .whatres {
        background-color: red;
    }

    .navbar {
        background-position: 45% 0;
    }

    .featuredtext {
        padding: 1.5vw;
        margin: 15px 15px 0 0;
        width: 45%;
        height: 78%;
    }

        .featuredtext h3 {
            font-size: 2.5vw;
            margin: 0 0 0.8vw 0;
            line-height: 2.7vw;
        }

        .featuredtext a {
            font-size: 1.4vw;
            color: #fff;
            border: 1px solid #fff;
            padding: 0.5vw 2.8vw 0.8vw 2.8vw;
            clear: both;
        }

    .products .product-title {
        font-size: 13pt;
    }

    .products .btn {
        font-size: 9pt;
    }

    .products .info {
        min-height: 159px;
    }

    .textReplace {
        font-size: 14px !important;
        padding: 10px 10px 10px 10px;
        width: 200px !important
    }
    /*flyins*/
    .smallImgDiv img {
        /*margin: 0px 0 0px 0 !important;*/
    }

    .greyStripDivText {
        padding: 0px 0px 0px 35px;
    }

        .greyStripDivText h1 {
            /*font-size: 27px;*/
            font-weight: bold;
        }

        .greyStripDivText p {
            font-size: 18px;
        }
}

@media (max-width:992px) {
    .whatres {
        background-color: blue;
    }

    .navbar {
        background-position: 42% 0;
    }

    .socialnews-area h3 {
        font-size: 20px;
    }

    .products .product-title {
        font-size: 14pt;
    }

    .products .btn {
        font-size: 10pt;
    }

    .products .info {
        min-height: 100px;
    }

    .textReplace {
        padding: 10px 6px 10px 6px !important;
        width: 146px !important;
    }
    /*flyins*/
    /*grey strip*/
    .smallImgDiv img {
        width: 315px;
        height: 225px;
    }

    .greyStripDiv {
        overflow-x: hidden;
    }

    .greyStripDivText {
        padding: 0 0 0 0;
        margin: 0 0 10px 0;
    }

        .greyStripDivText h1 {
            font-weight: bold;
        }

    .greyStripBtn {
        margin-top: -5px;
        font-size: 16px;
    }
    /*parallax*/
    .parallaxTxt1 {
        font-size: 76px;
    }

    .parallaxTxt2 {
        font-size: 48px;
    }

    .parallaxAuctionContent h2 {
        font-size: 52px;
        margin: 0 0 20px 0;
    }

    .parallaxAuctionContent p {
        font-size: 25px;
        margin: 0 0 30px 0;
    }
    /*customer feedback*/
    .fbRow h3 {
        font-size: 22px;
    }

    .findLocationTxBx, .findLocationBtn, .locationsSubOptions {
        margin-bottom: 10px;
    }

    .storelist {
        margin-top: 20px;
        padding-left: 0;
        padding-right: 0;
    }

    .map-holder {
        padding-right: 0;
    }
}

@media (max-width:767px) {
    .whatres {
        background-color: yellow;
    }

    .navbar {
        background-position: 37% 0;
    }

    .featuredtext {
        padding: 1.5vw 1.8vw;
        margin: 20px 20px 0 0;
        width: 45%;
        height: 60%;
    }

        .featuredtext h3 {
            font-size: 3.5vw;
            margin: 0 0 2vw 0;
            line-height: 4vw;
        }

        .featuredtext p {
            display: none;
        }

        .featuredtext a {
            font-size: 2.6vw;
            color: #fff;
            border: 1px solid #fff;
            padding: 0.5vw 2.8vw 0.8vw 2.8vw;
            clear: both;
        }

    .superlinks {
        display: none;
    }

    h1 {
        font-size: 35px;
    }

    .left-content {
        padding-right: 30px;
    }

    .socialnews-area h3 {
        font-size: 26px;
    }

    .socialnews-area .socialtitle,
    .socialnews-area .sociallinks {
        text-align: center;
    }

    .socialmedia {
        float: none;
    }

    .foot-tagline {
    }

    .foot-address {
        text-align: left;
    }

    .foot-copyright {
        font-size: 10px;
        text-align: center;
        padding: 15px;
    }

    .navbar-nav > li {
        cursor: pointer;
        padding: 5px 10px;
    }

    .navbar-right span {
        display: inline-block;
    }

    .product-cont {
        display: none;
    }

    .product-title {
        cursor: pointer;
        background-color: #fff;
        /*border: 1px #ccc solid;*/
        border-radius: 6px;
    }

    .product-title-active {
        background-color: none;
        border-bottom: none;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }

    .products .product-item {
        margin-bottom: 10px !important;
    }

    .textReplace {
        font-size: inherit !important;
        width: initial !important;
        padding: 10px 20px 10px 20px !important;
    }
    /*flyins*/
    .smallImgDiv img {
        margin: 20px 0 0 5px;
    }

    .greyStripDivText {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 20px;
    }

    .greyStripDiv {
        /*margin-left:10px;*/
    }
    /*parallax*/
    .parallaxTxt1 {
        font-size: 52px;
    }

    .parallaxTxt2 {
        font-size: 36px;
    }

    .parallaxBusHubContent p {
        font-size: 23px;
        padding: 0 10px 0 10px;
    }

    .parallaxAuctionContent img {
        height: 200px;
    }

    .parallaxAuctionContent h2 {
        font-size: 45px;
        margin: 0 0 10px 0;
        text-align: center;
    }

    .parallaxAuctionContent p {
        font-size: 20px;
        margin: 0 0 7px 0;
        text-align: center;
    }

    a.bigBtn {
        margin-top: 10px;
        padding: 15px 34px;
        font-size: 31px;
    }

    .store-image {
        height: 150px;
    }

    .store-links {
        margin-top: 0px;
    }
    /*customer feedback*/
    .svgFeedback, .SVGContainer {
        height: 230px;
    }

    .fbImage {
        width: 50px;
    }

    .fbRow h3 {
        font-size: 20px;
    }
}

@media (max-width:480px) {
    .whatres {
        background-color: green;
    }

    .store-home-link {
        display: none;
    }

    h1, .h1, h2, .h2, h3, .h3 {
        line-height: 30px;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }

    p, ol, ul {
        font-size: 14px;
    }

    .strapline {
        font-size: 12px;
        margin: 12px 0 10px 0;
        text-align: left;
    }

    .navbar {
        margin: 0;
    }

        .navbar .navbar-nav > li > a > span {
            font-size: 12px;
            padding-left: 0;
        }

        .navbar .navbar-nav > li > a > i {
            width: 42px;
            vertical-align: middle;
        }

    .logo {
        max-width: 150px;
    }

    .img-featured {
        margin: 0 0 15px 0;
    }


    .featuredtext {
        padding: 5px 10px;
        margin: 5px;
        height: 75%;
    }

        .featuredtext h3 {
            font-size: 12px;
            margin: 0 0 6px 0;
            line-height: 16px;
        }

        .featuredtext p {
            display: none;
        }

        .featuredtext a {
            font-size: 10px;
            padding: 1px 5px 2px 5px;
            vertical-align: bottom;
        }

    .socialnews-area h3 {
        font-size: 20px;
    }

    .socialmedia {
        margin: 0 0 10px 5px;
        max-width: 40px;
    }

    .foot-logo {
        margin-top: 0px;
        margin-bottom: 15px;
    }

        .foot-logo img {
            width: 100px;
        }

    #SelectOne td label {
        white-space: normal;
        width: 87%;
        vertical-align: top;
    }

    #RdBtnLstUrgency td label {
        white-space: normal;
        width: 87%;
        vertical-align: top;
    }

    .footer-menu a {
        font-size: 13px;
    }
    /*flyins*/
    .smallImgDiv img {
        /*width: 315px !important;
        height: 218px !important;
        margin: 20px 0 0 0;*/
    }

    .greyStripDiv {
        /*margin-left:15px;*/
    }

    .greyStripDivText h1 {
        /*font-size: 18px;*/
    }

    .greyStripDiv p {
        /*font-size: 13px;
        line-height: 18px;*/
    }

    .greyStripPara {
        /*font-size: 13px;*/
    }

    .greyStripBtn {
        /*font-size: 15px;*/
    }

    a.bigBtn {
        padding: 12px 14px;
        font-size: 18px;
    }
    /*parallax*/
    .parallaxBusHub, .parallaxAuction, .parallaxStudent {
        height: 300px;
    }

    .parallaxTxt1 {
        font-size: 34px;
        line-height: 9vw;
    }

    .parallaxTxt2 {
        font-size: 22px;
        padding-top: 10px;
    }

    .parallaxBusHubContent p {
        font-size: 16px;
        padding: 5px 10px 23px 10px;
        margin: 0;
    }

    .parallaxAuctionContent img {
        height: 100px !important;
    }

    .parallaxAuctionContent h2 {
        font-size: 32px;
        margin: 0 0 10px 0;
    }

    .parallaxAuctionContent p {
        font-size: 13px;
        margin: 0;
    }

    .bigBtn {
        margin-top: 10px;
        padding: 13px 33px;
    }
    /*customer feedback*/
    .svgFeedback, .SVGContainer {
        height: 350px;
    }
    /*contact form*/
    .interestedIn label {
        position: relative;
        padding-left: 20px;
        display: block;
        margin-top: -18px;
        font-size: 14px;
    }

        .interestedIn label input[type=radio] {
            position: absolute;
            top: 4px;
            left: 0px;
        }
    /*London franchisees control*/
    .repStoresItem {
        font-size: 10px;
        padding: 9px 6px 9px 7px;
    }
    /*mailbox rental prices*/
    .table-wrapper {
        overflow-x: scroll;
    }

    .ChBxIrelandStores {
        float: none;
    }

        .ChBxIrelandStores input[type=checkbox] {
            position: initial;
        }

    #captchaContainer {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

@media (max-width:320px) {
    .whatres {
        background-color: pink;
    }

    .featuredtext {
        padding: 8px;
        margin: 0 0 0 0;
        height: 62px;
    }

        .featuredtext h3 {
            font-size: 12px;
            margin: 0 0 5px 0;
            line-height: 12px;
        }

        .featuredtext p {
            display: none;
        }

        .featuredtext a {
            font-size: 12px;
            padding: 0 5px 1px 5px;
        }

    .socialnews-area h3 {
        font-size: 14px;
    }

    .textReplace {
        font-size: 14px !important;
        padding: 10px 10px 10px 10px !important;
        width: 200px !important;
    }
    /*flyins*/
    .smallImgDiv img {
        height: 163px !important;
    }

    a.greyStripBtn {
        font-size: 13px !important;
        padding: 8px 15px;
    }
    /*parallax*/
    .parallaxTxt1 {
        font-size: 24px;
        padding-bottom: 10px;
    }

    .parallaxTxt2 {
        font-size: 16px;
        padding-top: 15px;
    }

    .parallaxBusHubContent p {
        font-size: 12px;
    }

    .parallaxAuctionContent img {
        height: 80px !important;
    }

    a.bigBtn {
        padding: 9px 7px;
        font-size: 13px;
    }

    .parallaxBusHub, .parallaxAuction, .parallaxStudent {
        height: 250px;
    }
}

.main-menu > li > ul > li {
    list-style: none;
    margin-left: -25px;
}

/*about-us*/
.about-us img {
    width: 100%;
    border-radius: 10px;
}

/* StoreLocDir.ascx */
.store-image .fa-map-marker {
    color: black;
}

.store-image {
    padding-left: 0px;
}